#card {
    position: fixed;
    display: none;
    top: 0;
    right: 5%;
    width: 20%;
    flex-direction: column;
    justify-content: space-between;
    margin: auto;
    background-color: rgba(0, 119, 61, 0.15);
    box-shadow: 3px 3px 6px 0px #777;
}

#cardHeader {
    display: flex;
    background: linear-gradient(to right, #00773d  82.5%, transparent 20%);
}
#cardHeaderInfos {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 65%;
    color: white;
    text-align: center;
}
#cardHeaderInfos .cardNote {
    font-size: 68px;
    line-height: 68px;
}
#cardHeaderInfos .cardInfoPoste {
    margin: 0 auto;
    background-color: #002e23;
    border-radius: 5px;
    padding: 5px 15px;
    color: white;
    text-align: center;
    font-size: 22px;
}
#cardHeaderInfos .cardInfoPoste.a {
    color: #fd5850;
}
#cardHeaderInfos .cardInfoPoste.m {
    color: #81fd50;
}
#cardHeaderInfos .cardInfoPoste.d {
    color: #50befd;
}
#cardHeaderInfos .cardInfoPoste.g {
    color: #fdec50;
}
#cardPhoto {
    width: 35%;
    border: 5px solid var(--dark-green-logo);
    border-radius: 50%;
    z-index: 2;
}


#cardContent {
    display: flex;
    flex-direction: column;
}


#cardInfos{
    width: 100%;
    display: flex;
    justify-content: space-around;
    text-align: center;
    font-size: 18px;
    padding: 10px 0;
}
#cardInfos div{
    display: flex;
}
#cardInfos span{
    line-height: 26px;
    font-weight: bold;
}
#cardInfos img {
    width: 26px;
    margin-left: 5px;
}



#cardStats {
    display: flex;
    padding: 10px 0;
}
#cardStats .cardStatBloc {
    display: flex;
    flex-direction: column;
    width: 25%;
    margin: auto;
    font-size: 18px;
}
#cardStats .cardStatBloc .cardStat {
    position: relative;
    line-height: 26px;
}
#cardStats .cardStatBloc .cardStat .note {
    position: absolute;
    right: 0;
    font-weight: bold;
}




#cardGraph {
    position: relative;
    height: calc(100% - 30px);
    margin-bottom: 20px;
}